function fnValidateAccountingYearMaster() {
    var himsValidator = [new hims_ctl_val('ctl00_CP_EmployeeIDTextBox', "Employee", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_HealthCheckupTypeDropDownList', "Checkup Type", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_ChiefComplainTextBox', "Chief Complain", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_CheckupFromDateTextBox' + '_DateTextbox', "Checkup From Date", "T", "", "", "", 10),
		new hims_ctl_val('ctl00_CP_CheckupToDatePickerControl' + '_DateTextbox', "Checkup To Date", "T", "", "", "", 10)];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}